label.pretty-input {
	display:block;
	position:relative;
	padding-left:26px;
	margin-bottom:5px;
	-webkit-user-select:none;
	user-select:none;
}
label.pretty-input input {
  position:absolute;
  opacity:0;
  cursor:pointer;
  height:0;
  width:0;
}
.pretty-checkbox {
	position:absolute;
	cursor:pointer;
	transition:all 0.2s ease-in-out;
	top:2px;
	left:0;
	height:18px;
	width:18px;
	border:1px solid #d0d0d0;
	border-radius:2px;
}
label.pretty-input:hover input ~ .pretty-checkbox {
  background-color:#f1f1f1;
}
label.pretty-input input:checked ~ .pretty-checkbox {
  background-color:#313131;
}
.pretty-checkbox:after {
  content:"";
  position:absolute;
  display:none;
}
label.pretty-input input:checked ~ .pretty-checkbox:after {
  display:block;
}
label.pretty-input .pretty-checkbox:after {
	left:6px;
	top:2px;
	width:5px;
	height:10px;
	border:solid white;
	border-width:0 3px 3px 0;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
.pretty-radio {
	position:absolute;
	cursor:pointer;
	transition:all 0.2s ease-in-out;
	border:1px solid #bbb;
	top:3px;
	left:0;
	height:18px;
	width:18px;
	background-color:#eee;
	border-radius:50%;
}
label.pretty-input:hover input ~ .pretty-radio {
  background-color:#f1f1f1;
}
label.pretty-input input:checked ~ .pretty-radio {
  background-color:#313131;
}
.pretty-radio:after {
  content:"";
  position:absolute;
  display:none;
}
label.pretty-input input:checked ~ .pretty-radio:after {
  display:block;
}
label.pretty-input .pretty-radio:after {
	top:5px;
	left:5px;
	width:6px;
	height:6px;
	border-radius:50%;
	background:white;
}
.form-error {
	display:none;
}
.required-hpfield {
	display:none !important;
}